XF 1.x Error message after upgrade

Lemminator

Registered
hi

i have install the version as parent styl , and install my old version as child styl . now i have this error message

fgfehlewr.png
 

Pre-Sale Questions

If you have any questions or concerns you want to ask before you make a purchase don't hesitate to use one of our multiple support channels for your convenience.